<?php
/**
 * Plugin Name: ConnectPOS for fashion stores | Point of Sale for WooCommerce
 * Description: Integrate WooCommerce with ConnectPOS.
 * Author: ConnectPOS
 * Author URI: https://github.com/nssoldier
 * version: 22.05.17
 * Text Domain: https://connectpos.com
 *
 * @package ConnectPOS
 */

defined( 'ABSPATH' ) || exit;

require __DIR__ . '/includes/ConnectPOS.php';

// Helper
include __DIR__ . '/Helper/Cpos_Database.php';

// Integration
include __DIR__ . '/Integration/Cpos_Integrate.php';

$integration = new ConnectPOS\Integration\Cpos_Integrate();

$GLOBALS['woocommerce_by_connectpos'] = new ConnectPOS\ConnectPOS( $integration );